AuthName "music104"
AuthType Basic
AuthUserFile /Users/paul/public_html/.users
require user music104
AuthName "Use music104 account/password"
<Limit GET POST>
#order deny,allow
#deny from all
#allow from princeton.edu
</Limit>
